RubyGems Navigation menu

growlnotifier 1.0.2

A ruby library which allows you to send Growl notifications.

Versions:

  1. 1.0.2 - November 20, 2008 (9.5 KB)
  2. 1.0.1 - August 3, 2008 (9 KB)
  3. 1.0 - August 3, 2008 (9 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Satoshi Nakagawa, Eloy Duran

Owners:

4f0b1592036392a00aac1a3683aee706

Total downloads 5,231

For this version 2,181

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'growlnotifier', '~> 1.0.2' = Copy to clipboard Copied!

install:
gem install growlnotifier = Copy to clipboard Copied!

Links: